package com.tjzhxx.union.public_store.rx;


import com.tjzhxx.union.entity.BaseResponse;

import io.reactivex.functions.Function;

/**
 * Created by Dong on 2017/1/17.
 */

public class ResponseFunc<T> implements Function<BaseResponse<T>, T> {
    @Override
    public T apply(BaseResponse<T> tBaseResponse) throws Exception {
        return tBaseResponse.getResultData();
    }
}
